.hideprice{text-decoration:none;text-align:center;font-weight:bold;font-size:0.75em;text-transform:uppercase;cursor:pointer;border:4px solid #B7886E;background-color:#FFFFFF;color:#EEEEEE;margin-top:0px;text-decoration:none;padding:5.5px;max-width:105px;}.hideprice:hover{text-decoration:none;background-color:#B7886E;border:4px solid #B7886E;border-color:#B7886E;}
}.hideprice:active {
     /*position:relative;
     top:1px;*/
 }
.hideprice a {
    text-decoration: none;
	color: #B7886E;
   
}
.hideprice:hover a{
     color: #ffffff;
 text-decoration:none;
	 /*border-bottom: 1px solid #ED236C;*/

 }

 .indent .hideprice {
    margin-top: 48px;
    /* border-top: solid 1px #ddd; */
}

.product h3 + p {
text-align: center;
    margin-top: 12px;
    min-height: 0px !important;
    display: block;
    color: #B77B6E !important;
    margin: 10px 0 0 0;
    text-decoration: none;
    text-align: left;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: bold;
}
